Subject: BGP-19: Issue 33

From: "Susan Hares" <[email-masked]>
Date: Mon, 20 Jan 2003 18:25:49 -0500

Siva:

Can you sugest some text on the destination port that
needs to be added to Event 13 and 14?

Sue

----------------------------------------------------------------------------
33) Event 13 & 14 - Valid Addresses & Ports
----------------------------------------------------------------------------
Status: No Consensus
Change: Potentially
Summary: We're at consensus for most of this, but we need to agree on
 the destination port portion of this.

Discussion:

With regard to Event 13 & 14, Siva raised questions about: 1) What does
it mean to validate a port, and 2) Should we state what we consider
an invalid IP addres to be?

Sue replied that this is local policy and is implementation dependant.
Siva agreed regarding the source port & IP address, but disagreed about the
destination port.  He argued that we need to know the destination port
for interoperability.

This was discussed in the "Comments 11-20" thread: Comment #14.